Subject: Re: I am sharing 'cv Kavita Updated.docx' with you
From: Kavita Singh <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 13 Sep 2019 12:51:03 +0530

Dear Ayushi,

I will be there at the scheduled time.

Thanks
Kavita

On Fri, 13 Sep, 2019, 12:44 HR Livesalesman, <[email-masked]> wrote:

> Dear Kavita,
>
> Your resume was shortlisted for a face to face interview.
>
> You are requested to please come down at our office for an interview with
> our Managing Director.
> Your interview is scheduled for Monday at 3pm.
>
> Address:
> Livesalesman
> A-72, Sector-2 Noida- 201301
> Near Noida Sector 15 Metro Station Exit Gate no 3
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Kavita Singh" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Friday, 13 September, 2019 12:37:22
> *Subject: *I am sharing 'cv Kavita Updated.docx' with you
>
> Dear Ayushi,
>
> Ref our discussion, please find attached my resume for your kind perusal.
>
> Thanks
> Kavita
>
> Shared from Word for Android
> https://office.com/getword
>
>